nextrec.basic package
=====================

Submodules
----------

nextrec.basic.activation module
-------------------------------

.. automodule:: nextrec.basic.activation
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.basic.callback module
-----------------------------

.. automodule:: nextrec.basic.callback
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.basic.features module
-----------------------------

.. automodule:: nextrec.basic.features
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.basic.layers module
---------------------------

.. automodule:: nextrec.basic.layers
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.basic.loggers module
----------------------------

.. automodule:: nextrec.basic.loggers
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.basic.metrics module
----------------------------

.. automodule:: nextrec.basic.metrics
   :members:
   :undoc-members:
   :show-inheritance:

nextrec.basic.model module
--------------------------

.. automodule:: nextrec.basic.model
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: nextrec.basic
   :members:
   :undoc-members:
   :show-inheritance:
